@charset "utf-8";
/* CSS Document */

body{
	background-image:url(../imagens/body-bg-baked-1440px.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#000;
	margin:0;	
	
}

#mae{
	width:1024px;
	height:1024px;
	margin:0 auto;
	
}

#topo{
	width:1024px;
	height:150px;
	
}

#logo{
	width:260px;
	height:120px;
	margin-left:15px;
	margin-top:15px;
	float:left;
	
}

#explorer{
	width:550px;
	height:32px;
	float:right;
	
}

#icone{
	width:48px;
	height:32px;
	float:left;
	
}

#criar{
	background-image:url(../imagens/Explorar%20Background.png);
	width:230px;
	height:32px;
	float:left;
	
}

#conta{
	width:53px;
	height:32px;
	float:left;
	
}

#suporte{
	width:95px;
	height:32px;
	float:left;
	
}

#exp{
	width:102px;
	height:32px;
	float:left;
	
}


#search{
	background-image:url(../imagens/Lupa2.png);
	width:370px;
	height:50px;
	float:right;
	margin-top:20px;
	margin-right:18px;
	
}

#menu{
	width:620px;
	height:65px;
	margin-top:10px;
	margin-left:30px;
	float:left;
	
}

#botao1{
	width:103px;
	height:65px;
	float:left;

	
}

#botao2{
	width:103px;
	height:65px;
	float:left;
	
}

#botao3{
	width:103px;
	height:65px;
	float:left;
	
}

#botao4{
	width:103px;
	height:65px;
	float:left;
	
}

#botao5{
	width:103px;
	height:65px;
	float:left;	
	
}

#botao6{
	width:103px;
	height:65px;
	float:left;
	
}

#login{
	width:345px;
	height:85px;
	margin-left:6px;
	margin-top:-13px;
	float:left;
	
}

#bg1 {
	background-image:url(../imagens/NEWS.jpg);
	width:645px;
	height:570px;
	margin-top:10px;
	margin-left:16px;
	float:left;
	
}

#conteudo {
	width:600px;
	height:500px;
	float:left;
	margin-left:22px;
	margin-top:35px;
}

#bg2 {
	background-image:url(../imagens/BG%20-%2002.png);
	width:345px;
	height:570px;
	margin-right:16px;
	margin-top:10px;
	float:right;
	
}

#link1 {
	width:300px;
	height:23px;
	margin-top:16px;
	margin-left:13px;
	float:left;
	
}

#link2 {
	width:135px;
	height:150px;
	margin-top:350px;
	margin-left:15px;
	float:left;
	
}

#link3 {
	width:135px;
	height:150px;
	margin-top:350px;
	margin-left:15px;
	float:left;
	
}

#link4 {
	width:135px;
	height:150px;
	margin-top:350px;
	margin-left:15px;
	float:left;
	
}

#zelda1 {
	width:180px;
	height:16px;
	margin-top:7px;
	margin-left:25px;
	
}

#zelda2 {
	width:200px;
	height:20px;
	margin-left:20px;
	color:#FF0;
	margin-top:35px;
}

#zelda3 {
	width:320px;
	height:120px;
	margin-top:20px;
	margin-left:10px;
	
}

#zelda4 {
	width:200px;
	height:20px;
	margin-left:20px;
	color:#FF0;
	margin-top:30px;
	
}

#zelda5 {
	width:320px;
	height:270px;
	margin-top:20px;
	margin-left:10px;
	
}

#bg3 {
	background-image:url(../imagens/BG%20-%2003.png);
	width:990px;
	height:200px;
	margin-left:16px;
	float:left;

}

.estilodafonte{
	font-family:"Segoe UI";
	font-size:12px;
	color:#0099FF;
	text-align:center;

}